Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:04:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shobha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shobha Bot:  Hi Shobha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507771890            06:58 PM, 05th Jun                   Fatma                   Hi Shobha, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to hel
 p you.           06:59 PM, 05th Jun                     shobha                    Hi Fatma           06:59 PM, 05th Jun                     shobha                    I just now raised return request           07:00 PM, 05th Jun                     shobha                    Can i cancel the return request?           07:00 PM, 05th Jun                     shobha                    Selected the wrong product           07:00 PM, 05th Jun                   Fatma                   Yes, we can cancel it           07:00 PM, 05th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           07:00 PM, 05th Jun                     shobha                    Sure           07:00 PM, 05th Jun                     shobha                    9664784521           07:01 PM, 05th Jun                   Fatma                   Thank you for sharing the order number with me           07:02 PM, 05th Jun                     shobha          
           Are you there?           07:02 PM, 05th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:02 PM, 05th Jun                     shobha                    Sure           07:02 PM, 05th Jun                   Fatma                   The return request has been delieted           07:03 PM, 05th Jun                   Fatma                   Deleted *           07:03 PM, 05th Jun                   Fatma                   Now you can create a request for the correct items           07:03 PM, 05th Jun                   Fatma                   Is there anything else i can help you with?           07:03 PM, 05th Jun                     shobha                    Okay. Thanks           07:03 PM, 05th Jun                     shobha                    Nothing else           07:04 PM, 05th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful 
 day.           07:04 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674380